Přejít k obsahu webu
16.11.2018 / kaldy123

SSL a TSL 1.0 nejsou akceptovatelné pro secure web

V dubnu 2016 publikovala Rada PCI dokument Data Security Standards (DSS) verze 3.0 .
Rada rozhodla, že SSL and TLS 1.0 nelze používat po 30. červnu 2016.

Toto rozhodnutí má za důsledek, že řada stránek (které dodržují pravidla dle DSS 3.0) odmítá přístup IE (11.0).

Počteníčko medle:
https://www.varonis.com/blog/ssl-and-tls-1-0-no-longer-acceptable-for-pci-compliance/
https://github.com/ssllabs/research/wiki/SSL-and-TLS-Deployment-Best-Practices

Keyword:
SSL protocol is no longer considered secure

Reklamy

Zanechat odpověď

Vyplňte detaily níže nebo klikněte na ikonu pro přihlášení:

Logo WordPress.com

Komentujete pomocí vašeho WordPress.com účtu. Odhlásit /  Změnit )

Google+ photo

Komentujete pomocí vašeho Google+ účtu. Odhlásit /  Změnit )

Twitter picture

Komentujete pomocí vašeho Twitter účtu. Odhlásit /  Změnit )

Facebook photo

Komentujete pomocí vašeho Facebook účtu. Odhlásit /  Změnit )

Připojování k %s

%d bloggers like this: